.task-widget-remove-calendar-margin:ltr {
  margin-right: 0;
}

.task-widget-remove-calendar-margin:rtl {
  margin-left: 0;
}

.task-widget-column {
  margin: 0;
}

.task-widget-column .task-icon  {
  color: #bebebe;
  icon-size: 52px;
  height: 52px;
}

.task-widget-column .scroll-view {
  margin-top: 10px;
}

/**
 * HACK: some of the overriden properties below are there to normalize looks in
 * custom Shell themes.
*/

.task-widget-column .task-list-name {
  padding: 0;
  margin: 0;
  height: auto;
}

.task-widget-column .task-list-name-button {
  padding: 5px 10px;
  border: none;
  box-shadow: none;
  text-shadow: none;
  min-height: auto;
  color: inherit;
}

.task-widget-column .check-box * {
  padding: 0;
  margin: 0;
  min-height: auto;
}

.task-widget-column .check-box StLabel.task-summary {
  color: inherit;
}